commit c0487eb4a4650c26cda4711aa25cc164e8165a5c
Author: Yuki Sonoda (Yugui) <yugui@yugui.jp>
Date:   Tue Jun 3 17:50:51 2008 +0900

    added feed auto discovery to each wiki pages.

diff --git a/app/views/wiki/show.rhtml b/app/views/wiki/show.rhtml
index 9b2f2de..057895f 100644
--- a/app/views/wiki/show.rhtml
+++ b/app/views/wiki/show.rhtml
@@ -52,6 +52,9 @@
 
 <% content_for :header_tags do %>
   <%= stylesheet_link_tag 'scm' %>
+  <%= auto_discovery_link_tag(:atom, :format => :atom,
+			      :controller => 'projects', :action => 'activity', :project_id => @project,
+			      :year => nil, :month => nil, :show_wiki_pages => 1, :key => User.current.rss_key) %>
 <% end %>
 
 <% content_for :sidebar do %>
